## golang-github-vbatts-tar-split 0.9.7

=== debian/changelog ===
golang-github-vbatts-tar-split (0.9.7-2) unstable; urgency=medium

  * Swap Build-Depends relation order to appease buildds (Closes: #798725);
    thanks Aaron!

 -- Tianon Gravi <tianon@debian.org>  Mon, 05 Oct 2015 01:40:31 -0700

golang-github-vbatts-tar-split (0.9.7-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Tue, 08 Sep 2015 20:50:03 -0700
