## golang-github-vbatts-tar-split 0.9.10

=== debian/changelog ===
golang-github-vbatts-tar-split (0.9.10-1) unstable; urgency=medium

  * Update to 0.9.10 upstream release

 -- Tianon Gravi <tianon@debian.org>  Sat, 24 Oct 2015 11:00:17 -0700
