## golang-github-vbatts-tar-split 0.9.13

=== debian/changelog ===
golang-github-vbatts-tar-split (0.9.13-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 29 Jul 2016 15:46:13 +1000

golang-github-vbatts-tar-split (0.9.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Mar 2016 14:35:13 +1100
