=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-codegangsta-cli-dev | golang-github-codegangsta-cli-dev,
                golang-go,
                golang-logrus-dev | golang-github-sirupsen-logrus-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/vbatts/tar-split
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vbatts-tar-split.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-vbatts-tar-split.git
