## golang-github-vbatts-tar-split 0.10.2

=== debian/changelog ===
golang-github-vbatts-tar-split (0.10.2-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Tim Potter ]
  * Add me to uploaders

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.10.2
    - Fixes FTBFS with header mismatch. Closes: #876818
    - Refresh patch
  * Use debhelper v10
  * Update team name
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Use golang-any instead of golang-go
  * Update build dependencies
  * Use wrap-and-sort for d/control
  * Update d/copyright
  * Fix typo in description, spotted by lintian
  * Remove unneeded extra license file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Nov 2017 21:21:16 +0100
