=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-vbatts-tar-split
 Section: devel
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-codegangsta-cli-dev | golang-github-codegangsta-cli-dev,
-               golang-go,
-               golang-logrus-dev | golang-github-sirupsen-logrus-dev
-Standards-Version: 3.9.7
+               golang-any,
+               golang-github-sirupsen-logrus-dev,
+               golang-github-urfave-cli-dev
+Standards-Version: 4.1.1
 Homepage: https://github.com/vbatts/tar-split
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vbatts-tar-split.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-vbatts-tar-split.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vbatts-tar-split.git
 XS-Go-Import-Path: github.com/vbatts/tar-split
 
 Package: tar-split
@@ -28,7 +28,7 @@
  contiguous file, though the archive contents may be recorded in sparse format.
  Therefore when adding the file payload to a reassembled tar, to achieve
  identical output, the file payload would need be precisely re-sparsified. This
- is not something I seek to fix imediately, but would rather have an alert that
+ is not something I seek to fix immediately, but would rather have an alert that
  precise reassembly is not possible. (see more
  http://www.gnu.org/software/tar/manual/html_node/Sparse-Formats.html)
  .
@@ -39,11 +39,10 @@
 
 Package: golang-github-vbatts-tar-split-dev
 Architecture: all
-Depends: golang-github-codegangsta-cli-dev | golang-codegangsta-cli-dev,
-         golang-github-sirupsen-logrus-dev | golang-logrus-dev,
+Depends: golang-github-sirupsen-logrus-dev,
+         golang-github-urfave-cli-dev,
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: tar archive assembly/disassembly (source)
  Pristinely disassembling a tar archive, and stashing needed raw bytes and
  offsets to reassemble a validating original archive.
@@ -54,7 +53,7 @@
  contiguous file, though the archive contents may be recorded in sparse format.
  Therefore when adding the file payload to a reassembled tar, to achieve
  identical output, the file payload would need be precisely re-sparsified. This
- is not something I seek to fix imediately, but would rather have an alert that
+ is not something I seek to fix immediately, but would rather have an alert that
  precise reassembly is not possible. (see more
  http://www.gnu.org/software/tar/manual/html_node/Sparse-Formats.html)
  .
