=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,8 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+# Remove unneeded extra license file
+override_dh_auto_install:
+	dh_auto_install -O--buildsystem=golang
+	rm $(CURDIR)/debian/tmp/usr/share/gocode/src/github.com/vbatts/tar-split/LICENSE
