=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tar-split-$1\.tar\.gz/ \
  https://github.com/vbatts/tar-split/tags .*/v?(\d\S*)\.tar\.gz
