## golang-github-vbatts-tar-split 0.11.1

=== debian/changelog ===
golang-github-vbatts-tar-split (0.11.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 03:00:47 +0000

golang-github-vbatts-tar-split (0.11.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Standards-Version: 4.4.0
  * DH & compat to version 12
  * Added myself to uploaders
  * Testsuite: autopkgtest-pkg-go

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 13:16:52 +1000
