=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: golang-github-vbatts-tar-split
 Section: devel
 Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-sirupsen-logrus-dev,
                golang-github-urfave-cli-dev
-Standards-Version: 4.1.1
 Homepage: https://github.com/vbatts/tar-split
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vbatts-tar-split.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vbatts-tar-split.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vbatts-tar-split
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vbatts-tar-split.git
 XS-Go-Import-Path: github.com/vbatts/tar-split
+Testsuite: autopkgtest-pkg-go
 
 Package: tar-split
 Architecture: any
