## golang-github-vbatts-tar-split 0.11.2%2Bds1

=== debian/changelog ===
golang-github-vbatts-tar-split (0.11.2+ds1-1) unstable; urgency=medium

  * Team upload.

  [ Felix Geyer ]
  * New upstream release.
  * Repack upstream archive to strip vendor/
  * Disable DH_GOLANG_INSTALL_ALL, dh-golang installs testdata by default now.
  * Remove codegangsta-aliases.patch, not needed anymore.
  * Switch to debhelper compat level 13.
  * Upgrade watch file to version 4.

  [ Debian Janitor ]
  * golang-github-vbatts-tar-split-dev: Add Multi-Arch: foreign.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 13 Oct 2022 23:34:27 +0200
