=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-sirupsen-logrus-dev,
@@ -46,6 +46,7 @@
          golang-github-urfave-cli-dev,
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: tar archive assembly/disassembly (source)
  Pristinely disassembling a tar archive, and stashing needed raw bytes and
  offsets to reassemble a validating original archive.
