## golang-github-vbatts-tar-split 0.11.5

=== debian/changelog ===
golang-github-vbatts-tar-split (0.11.5-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 12:04:27 +1000

golang-github-vbatts-tar-split (0.11.5-1) unstable; urgency=medium

  * Team upload.

  [ Felix Geyer ]
  * New upstream release.
  * Stop repacking the upstream tarball since dependencies are no longer
    vendored.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 07 Jul 2024 14:38:11 +0200
