## golang-github-vbatts-tar-split 0.11.6

=== debian/changelog ===
golang-github-vbatts-tar-split (0.11.6-1) unstable; urgency=medium

  * Team upload
  * build-depend on golang-github-stretchr-testify-dev
  * Bump standards version
  * New upstream release.
  * debian/watch: update to use Github release API

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 08 Nov 2024 08:28:25 -0500
