=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: golang-github-vbatts-tar-split
 Section: devel
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.7.0
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>
@@ -11,6 +10,7 @@
                dh-golang,
                golang-any,
                golang-github-sirupsen-logrus-dev,
+               golang-github-stretchr-testify-dev,
                golang-github-urfave-cli-dev
 Homepage: https://github.com/vbatts/tar-split
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vbatts-tar-split
